CREATE DATABASE AUTENTICACION_TIENDA;

USE TIENDA;

CREATE TABLE DATOS_CONTACTO(
	ID INT(15) NOT NULL AUTO_INCREMENT,
    NOMBRES VARCHAR(350) NOT NULL,
    APELLIDO_PAT VARCHAR(120) NOT NULL,
    APELLIDO_MAT VARCHAR(120) NOT NULL,
    EMAIL VARCHAR(80) NOT NULL,
    TELEFONO VARCHAR(13) NOT NULL,
    ASUNTO VARCHAR(400) NOT NULL,
    CONSTRAINT DT_CTO_PK PRIMARY KEY (ID)
);